#!/bin/sh
process_type=$1
process_key=$2
process=`ps -ef|grep $process_type|grep $process_key|awk '{print $2}'`

if [ "$process" != "" ]; then
   echo "kill -9  $process"
   kill -9 $process
else
    echo "$process_type ${process_key} process does not exist. Skip kill step!"
fi

